insert into Followers (ID, Follower_ID, Following_ID) values (368685563, 137727410, 952292985);
insert into Followers (ID, Follower_ID, Following_ID) values (680568734, 944761962, 345675433);
insert into Followers (ID, Follower_ID, Following_ID) values (492119459, 79610576, 214792217);
insert into Followers (ID, Follower_ID, Following_ID) values (366824043, 292303335, 125414174);
insert into Followers (ID, Follower_ID, Following_ID) values (120039449, 744559735, 561179963);
insert into Followers (ID, Follower_ID, Following_ID) values (720381917, 967635750, 328589951);
insert into Followers (ID, Follower_ID, Following_ID) values (611645776, 867459049, 403959155);
insert into Followers (ID, Follower_ID, Following_ID) values (129617184, 194496681, 939463444);
insert into Followers (ID, Follower_ID, Following_ID) values (84397755, 125790519, 515853347);
insert into Followers (ID, Follower_ID, Following_ID) values (540259540, 503520580, 407512094);
insert into Followers (ID, Follower_ID, Following_ID) values (607795694, 50654334, 367455005);
insert into Followers (ID, Follower_ID, Following_ID) values (343497228, 947081181, 571704586);
insert into Followers (ID, Follower_ID, Following_ID) values (275291821, 868896461, 761332311);
insert into Followers (ID, Follower_ID, Following_ID) values (639330757, 532873236, 934352497);
insert into Followers (ID, Follower_ID, Following_ID) values (450477633, 698030482, 849765083);
insert into Followers (ID, Follower_ID, Following_ID) values (367857958, 155026433, 116268085);
insert into Followers (ID, Follower_ID, Following_ID) values (954471926, 452393782, 741151149);
insert into Followers (ID, Follower_ID, Following_ID) values (658850832, 606939203, 112583215);
insert into Followers (ID, Follower_ID, Following_ID) values (238686681, 133341607, 461610498);
insert into Followers (ID, Follower_ID, Following_ID) values (837767313, 939957573, 388750413);
insert into Followers (ID, Follower_ID, Following_ID) values (613670855, 420650886, 556899280);
insert into Followers (ID, Follower_ID, Following_ID) values (490086548, 73017263, 657518706);
insert into Followers (ID, Follower_ID, Following_ID) values (972995457, 811581922, 829489560);
insert into Followers (ID, Follower_ID, Following_ID) values (509920015, 568064097, 698874676);
insert into Followers (ID, Follower_ID, Following_ID) values (712348284, 787637969, 786755934);
insert into Followers (ID, Follower_ID, Following_ID) values (725888501, 327692429, 156333993);
insert into Followers (ID, Follower_ID, Following_ID) values (327263838, 203759071, 459924985);
insert into Followers (ID, Follower_ID, Following_ID) values (10578515, 183254665, 451899413);
insert into Followers (ID, Follower_ID, Following_ID) values (459849762, 895165046, 557561970);
insert into Followers (ID, Follower_ID, Following_ID) values (284681813, 156057526, 804604087);
insert into Followers (ID, Follower_ID, Following_ID) values (91856182, 43346209, 104439615);
insert into Followers (ID, Follower_ID, Following_ID) values (261762155, 625511825, 599739831);
insert into Followers (ID, Follower_ID, Following_ID) values (651716977, 551473517, 286339961);
insert into Followers (ID, Follower_ID, Following_ID) values (182952905, 142487393, 979502299);
insert into Followers (ID, Follower_ID, Following_ID) values (992359033, 96831639, 504862651);
insert into Followers (ID, Follower_ID, Following_ID) values (185942189, 424859303, 938614053);
insert into Followers (ID, Follower_ID, Following_ID) values (3603481, 144706532, 525463965);
insert into Followers (ID, Follower_ID, Following_ID) values (358036646, 686275490, 505407660);
insert into Followers (ID, Follower_ID, Following_ID) values (772560361, 265336540, 353776519);
insert into Followers (ID, Follower_ID, Following_ID) values (642304389, 470109208, 870665406);
insert into Followers (ID, Follower_ID, Following_ID) values (842207887, 890551594, 123337388);
insert into Followers (ID, Follower_ID, Following_ID) values (41237434, 649647320, 163877457);
insert into Followers (ID, Follower_ID, Following_ID) values (37905518, 660606491, 676748501);
insert into Followers (ID, Follower_ID, Following_ID) values (373435292, 87925054, 455398657);
insert into Followers (ID, Follower_ID, Following_ID) values (218889045, 584461295, 637213523);
insert into Followers (ID, Follower_ID, Following_ID) values (825939027, 939725998, 415470809);
insert into Followers (ID, Follower_ID, Following_ID) values (406427148, 274494373, 38767684);
insert into Followers (ID, Follower_ID, Following_ID) values (775939773, 939330964, 464667670);
insert into Followers (ID, Follower_ID, Following_ID) values (300949861, 518803623, 715455789);
insert into Followers (ID, Follower_ID, Following_ID) values (563894067, 205714036, 959231852);
insert into Followers (ID, Follower_ID, Following_ID) values (741749001, 409321058, 233782387);
insert into Followers (ID, Follower_ID, Following_ID) values (525906674, 11167308, 431644716);
insert into Followers (ID, Follower_ID, Following_ID) values (52741489, 626899303, 563451706);
insert into Followers (ID, Follower_ID, Following_ID) values (817908822, 947013728, 588064248);
insert into Followers (ID, Follower_ID, Following_ID) values (59140114, 901580260, 637379023);
insert into Followers (ID, Follower_ID, Following_ID) values (602172281, 160120509, 659766043);
insert into Followers (ID, Follower_ID, Following_ID) values (766208910, 884943712, 167132278);
insert into Followers (ID, Follower_ID, Following_ID) values (415402321, 615159538, 787821174);
insert into Followers (ID, Follower_ID, Following_ID) values (991866888, 752485284, 238913791);
insert into Followers (ID, Follower_ID, Following_ID) values (19852834, 47916969, 802589057);
insert into Followers (ID, Follower_ID, Following_ID) values (450215379, 542251395, 164250716);
insert into Followers (ID, Follower_ID, Following_ID) values (300044291, 757069171, 454701109);
insert into Followers (ID, Follower_ID, Following_ID) values (56218892, 592524472, 423843275);
insert into Followers (ID, Follower_ID, Following_ID) values (668398590, 824507170, 68288501);
insert into Followers (ID, Follower_ID, Following_ID) values (307965701, 882579060, 702850490);
insert into Followers (ID, Follower_ID, Following_ID) values (11791716, 450799119, 798165528);
insert into Followers (ID, Follower_ID, Following_ID) values (692253899, 153220747, 155191182);
insert into Followers (ID, Follower_ID, Following_ID) values (200741535, 295288637, 968090878);
insert into Followers (ID, Follower_ID, Following_ID) values (906896595, 973880682, 368407259);
insert into Followers (ID, Follower_ID, Following_ID) values (705721272, 832232125, 225952090);
insert into Followers (ID, Follower_ID, Following_ID) values (214504130, 996805348, 370463568);
insert into Followers (ID, Follower_ID, Following_ID) values (630819130, 51632734, 376054266);
insert into Followers (ID, Follower_ID, Following_ID) values (723235243, 328106586, 759995396);
insert into Followers (ID, Follower_ID, Following_ID) values (338755180, 716325431, 911865212);
insert into Followers (ID, Follower_ID, Following_ID) values (788557281, 810809634, 263122745);
insert into Followers (ID, Follower_ID, Following_ID) values (879450225, 74714186, 850538289);
insert into Followers (ID, Follower_ID, Following_ID) values (469023608, 431061967, 806697239);
insert into Followers (ID, Follower_ID, Following_ID) values (996490577, 400544504, 132576380);
insert into Followers (ID, Follower_ID, Following_ID) values (702686040, 997363937, 221952579);
insert into Followers (ID, Follower_ID, Following_ID) values (61132813, 770260905, 103076520);
insert into Followers (ID, Follower_ID, Following_ID) values (910130404, 122587793, 869945034);
insert into Followers (ID, Follower_ID, Following_ID) values (481907082, 533190085, 864513615);
insert into Followers (ID, Follower_ID, Following_ID) values (243719781, 219865873, 484537686);
insert into Followers (ID, Follower_ID, Following_ID) values (399684229, 866034970, 179909711);
insert into Followers (ID, Follower_ID, Following_ID) values (237952229, 715014338, 368907817);
insert into Followers (ID, Follower_ID, Following_ID) values (537513303, 268043671, 560191239);
insert into Followers (ID, Follower_ID, Following_ID) values (750518623, 632085569, 858823697);
insert into Followers (ID, Follower_ID, Following_ID) values (284029985, 911169831, 471709350);
insert into Followers (ID, Follower_ID, Following_ID) values (835392379, 631879287, 536325330);
insert into Followers (ID, Follower_ID, Following_ID) values (379656342, 153808762, 985092310);
insert into Followers (ID, Follower_ID, Following_ID) values (424079579, 200583001, 299221006);
insert into Followers (ID, Follower_ID, Following_ID) values (943915931, 905692170, 97008442);
insert into Followers (ID, Follower_ID, Following_ID) values (790404881, 450392183, 94959382);
insert into Followers (ID, Follower_ID, Following_ID) values (662583357, 586423187, 636893024);
insert into Followers (ID, Follower_ID, Following_ID) values (400269097, 698828648, 319616249);
insert into Followers (ID, Follower_ID, Following_ID) values (121228916, 328343404, 111145137);
insert into Followers (ID, Follower_ID, Following_ID) values (522611324, 458724709, 878643251);
insert into Followers (ID, Follower_ID, Following_ID) values (398388131, 375809958, 396852641);
insert into Followers (ID, Follower_ID, Following_ID) values (914359092, 858507452, 331180978);
insert into Followers (ID, Follower_ID, Following_ID) values (961070014, 998292235, 408670194);
insert into Followers (ID, Follower_ID, Following_ID) values (865824846, 502259259, 432465759);
insert into Followers (ID, Follower_ID, Following_ID) values (755143614, 650586800, 511301399);
insert into Followers (ID, Follower_ID, Following_ID) values (839158968, 218067807, 752283242);
insert into Followers (ID, Follower_ID, Following_ID) values (692075442, 873531891, 633487995);
insert into Followers (ID, Follower_ID, Following_ID) values (528377678, 355088684, 22437886);
insert into Followers (ID, Follower_ID, Following_ID) values (185995074, 142704953, 949022143);
insert into Followers (ID, Follower_ID, Following_ID) values (389656347, 358070972, 587728968);
insert into Followers (ID, Follower_ID, Following_ID) values (238841494, 807731429, 958611274);
insert into Followers (ID, Follower_ID, Following_ID) values (965945363, 531742289, 844561750);
insert into Followers (ID, Follower_ID, Following_ID) values (133496198, 611054397, 963906150);
insert into Followers (ID, Follower_ID, Following_ID) values (566207158, 393150730, 253990910);
insert into Followers (ID, Follower_ID, Following_ID) values (302474537, 594369793, 961113628);
insert into Followers (ID, Follower_ID, Following_ID) values (854394293, 373891146, 898380163);
insert into Followers (ID, Follower_ID, Following_ID) values (930767129, 675118171, 566336022);
insert into Followers (ID, Follower_ID, Following_ID) values (259070318, 409031239, 723962324);
insert into Followers (ID, Follower_ID, Following_ID) values (490003269, 984926799, 639723053);
insert into Followers (ID, Follower_ID, Following_ID) values (338386076, 937092132, 136814956);
insert into Followers (ID, Follower_ID, Following_ID) values (463358652, 845080528, 46449947);
insert into Followers (ID, Follower_ID, Following_ID) values (65217582, 968846316, 613929145);
insert into Followers (ID, Follower_ID, Following_ID) values (764011007, 188261196, 812075033);
insert into Followers (ID, Follower_ID, Following_ID) values (626188263, 48040675, 251515875);
insert into Followers (ID, Follower_ID, Following_ID) values (365551138, 143031428, 963597345);
insert into Followers (ID, Follower_ID, Following_ID) values (344325904, 604511376, 329788648);
insert into Followers (ID, Follower_ID, Following_ID) values (67673596, 618316905, 656250736);
insert into Followers (ID, Follower_ID, Following_ID) values (311536202, 332211977, 874672318);
insert into Followers (ID, Follower_ID, Following_ID) values (154633861, 700579043, 833821837);
insert into Followers (ID, Follower_ID, Following_ID) values (721056430, 350047608, 972843578);
insert into Followers (ID, Follower_ID, Following_ID) values (62657711, 869564865, 329257863);
insert into Followers (ID, Follower_ID, Following_ID) values (894177165, 878686054, 506482698);
insert into Followers (ID, Follower_ID, Following_ID) values (731121849, 66692591, 579191617);
insert into Followers (ID, Follower_ID, Following_ID) values (718564632, 56520391, 22287832);
insert into Followers (ID, Follower_ID, Following_ID) values (872200064, 780873492, 652639538);
insert into Followers (ID, Follower_ID, Following_ID) values (522739672, 892255766, 21441761);
insert into Followers (ID, Follower_ID, Following_ID) values (206476854, 835592547, 601558788);
insert into Followers (ID, Follower_ID, Following_ID) values (208295575, 529267042, 660574497);
insert into Followers (ID, Follower_ID, Following_ID) values (685971563, 566090079, 324795115);
insert into Followers (ID, Follower_ID, Following_ID) values (181238820, 731535892, 648296223);
insert into Followers (ID, Follower_ID, Following_ID) values (500308339, 752562205, 644024288);
insert into Followers (ID, Follower_ID, Following_ID) values (355299850, 722256979, 895654067);
insert into Followers (ID, Follower_ID, Following_ID) values (873111454, 276071060, 556744903);
insert into Followers (ID, Follower_ID, Following_ID) values (823034631, 967119101, 587262958);
insert into Followers (ID, Follower_ID, Following_ID) values (989614348, 520935148, 326173106);
insert into Followers (ID, Follower_ID, Following_ID) values (901563200, 465269358, 618791797);
insert into Followers (ID, Follower_ID, Following_ID) values (644219506, 425820660, 578734117);
insert into Followers (ID, Follower_ID, Following_ID) values (765235388, 323063372, 111415336);
insert into Followers (ID, Follower_ID, Following_ID) values (810526217, 956288166, 278333640);
insert into Followers (ID, Follower_ID, Following_ID) values (201774504, 503591033, 455894679);
insert into Followers (ID, Follower_ID, Following_ID) values (592386425, 844242327, 292513055);
insert into Followers (ID, Follower_ID, Following_ID) values (370901789, 908376738, 908290300);
insert into Followers (ID, Follower_ID, Following_ID) values (635950771, 292045048, 654068735);
insert into Followers (ID, Follower_ID, Following_ID) values (934861570, 742850644, 417450450);
insert into Followers (ID, Follower_ID, Following_ID) values (225172250, 439010812, 674372823);
insert into Followers (ID, Follower_ID, Following_ID) values (92640684, 194926105, 266512029);
insert into Followers (ID, Follower_ID, Following_ID) values (805958802, 41251668, 149032786);
insert into Followers (ID, Follower_ID, Following_ID) values (222548499, 56121549, 183024454);
insert into Followers (ID, Follower_ID, Following_ID) values (677744514, 874624848, 51369214);
insert into Followers (ID, Follower_ID, Following_ID) values (157915889, 595508575, 873586681);
insert into Followers (ID, Follower_ID, Following_ID) values (597348133, 218656639, 893994251);
insert into Followers (ID, Follower_ID, Following_ID) values (302256016, 256452222, 651641905);
insert into Followers (ID, Follower_ID, Following_ID) values (340999240, 732657969, 606376892);
insert into Followers (ID, Follower_ID, Following_ID) values (866992984, 207468415, 473257182);
insert into Followers (ID, Follower_ID, Following_ID) values (404564542, 252892525, 71388122);
insert into Followers (ID, Follower_ID, Following_ID) values (591607751, 509408223, 132252763);
insert into Followers (ID, Follower_ID, Following_ID) values (640950710, 946242352, 495603090);
insert into Followers (ID, Follower_ID, Following_ID) values (567348268, 558074953, 651415361);
insert into Followers (ID, Follower_ID, Following_ID) values (246232913, 436230592, 503405947);
insert into Followers (ID, Follower_ID, Following_ID) values (590611041, 605901050, 671833835);
insert into Followers (ID, Follower_ID, Following_ID) values (32892943, 579814057, 143906455);
insert into Followers (ID, Follower_ID, Following_ID) values (797721361, 692291452, 734713741);
insert into Followers (ID, Follower_ID, Following_ID) values (23308215, 908548591, 981227334);
insert into Followers (ID, Follower_ID, Following_ID) values (908164012, 613948542, 159550854);
insert into Followers (ID, Follower_ID, Following_ID) values (723129348, 989318117, 918649787);
insert into Followers (ID, Follower_ID, Following_ID) values (68220244, 587583556, 932747149);
insert into Followers (ID, Follower_ID, Following_ID) values (800851925, 650517890, 635682939);
insert into Followers (ID, Follower_ID, Following_ID) values (133513615, 541505233, 114948062);
insert into Followers (ID, Follower_ID, Following_ID) values (672393858, 412208969, 333842107);
insert into Followers (ID, Follower_ID, Following_ID) values (841452717, 56394282, 395323161);
insert into Followers (ID, Follower_ID, Following_ID) values (58698311, 359476331, 180397471);
insert into Followers (ID, Follower_ID, Following_ID) values (302680993, 399513372, 631591798);
insert into Followers (ID, Follower_ID, Following_ID) values (648570741, 926559074, 468686326);
insert into Followers (ID, Follower_ID, Following_ID) values (857806823, 932840400, 174583048);
insert into Followers (ID, Follower_ID, Following_ID) values (401513748, 768686405, 767220757);
insert into Followers (ID, Follower_ID, Following_ID) values (211888513, 25463728, 373393153);
insert into Followers (ID, Follower_ID, Following_ID) values (604508853, 515158055, 546433941);
insert into Followers (ID, Follower_ID, Following_ID) values (588629690, 665612046, 93878688);
insert into Followers (ID, Follower_ID, Following_ID) values (19692916, 966712374, 143887504);
insert into Followers (ID, Follower_ID, Following_ID) values (289302186, 731077785, 880683824);
insert into Followers (ID, Follower_ID, Following_ID) values (567009256, 652389428, 989114024);
insert into Followers (ID, Follower_ID, Following_ID) values (939409640, 574975044, 733088778);
insert into Followers (ID, Follower_ID, Following_ID) values (568965189, 729488115, 384271811);
insert into Followers (ID, Follower_ID, Following_ID) values (511224579, 329269507, 277198997);
insert into Followers (ID, Follower_ID, Following_ID) values (12109363, 238869880, 926945036);
insert into Followers (ID, Follower_ID, Following_ID) values (11629430, 831562045, 24343670);
insert into Followers (ID, Follower_ID, Following_ID) values (886134297, 144631694, 639523362);
insert into Followers (ID, Follower_ID, Following_ID) values (600436718, 94902766, 688128543);
insert into Followers (ID, Follower_ID, Following_ID) values (798574160, 977380831, 84066504);
insert into Followers (ID, Follower_ID, Following_ID) values (135042994, 406250957, 913706043);
insert into Followers (ID, Follower_ID, Following_ID) values (131062662, 297905403, 934205039);
insert into Followers (ID, Follower_ID, Following_ID) values (781897383, 349894757, 544533012);
insert into Followers (ID, Follower_ID, Following_ID) values (51069161, 77134149, 914980210);
insert into Followers (ID, Follower_ID, Following_ID) values (663707487, 4128252, 512136997);
insert into Followers (ID, Follower_ID, Following_ID) values (513100515, 561247271, 628075748);
insert into Followers (ID, Follower_ID, Following_ID) values (20667416, 173521597, 649835578);
insert into Followers (ID, Follower_ID, Following_ID) values (826493472, 924621066, 533622269);
insert into Followers (ID, Follower_ID, Following_ID) values (499183675, 715038444, 557637739);
insert into Followers (ID, Follower_ID, Following_ID) values (219818914, 463996370, 119070712);
insert into Followers (ID, Follower_ID, Following_ID) values (805585549, 793494956, 662049642);
insert into Followers (ID, Follower_ID, Following_ID) values (83095086, 32910788, 272300878);
insert into Followers (ID, Follower_ID, Following_ID) values (56453180, 664309873, 951857771);
insert into Followers (ID, Follower_ID, Following_ID) values (878990348, 77516404, 863322743);
insert into Followers (ID, Follower_ID, Following_ID) values (496469390, 967809536, 215532721);
insert into Followers (ID, Follower_ID, Following_ID) values (477559118, 332983464, 410297798);
insert into Followers (ID, Follower_ID, Following_ID) values (445717856, 904254650, 787758922);
insert into Followers (ID, Follower_ID, Following_ID) values (804968960, 888253618, 965747434);
insert into Followers (ID, Follower_ID, Following_ID) values (233829533, 9197353, 367287701);
insert into Followers (ID, Follower_ID, Following_ID) values (819682187, 580209820, 805794906);
insert into Followers (ID, Follower_ID, Following_ID) values (873466149, 237060356, 334642112);
insert into Followers (ID, Follower_ID, Following_ID) values (12978139, 447325755, 649874784);
insert into Followers (ID, Follower_ID, Following_ID) values (480162315, 27877565, 719758293);
insert into Followers (ID, Follower_ID, Following_ID) values (721793769, 104544636, 577048109);
insert into Followers (ID, Follower_ID, Following_ID) values (459401306, 637062573, 535857100);
insert into Followers (ID, Follower_ID, Following_ID) values (689195251, 197315482, 265094592);
insert into Followers (ID, Follower_ID, Following_ID) values (761163498, 399790897, 810304937);
insert into Followers (ID, Follower_ID, Following_ID) values (56731911, 945347898, 383843210);
insert into Followers (ID, Follower_ID, Following_ID) values (440248588, 967580817, 450912922);
insert into Followers (ID, Follower_ID, Following_ID) values (866749144, 954742450, 803346322);
insert into Followers (ID, Follower_ID, Following_ID) values (236526237, 15484432, 398007448);
insert into Followers (ID, Follower_ID, Following_ID) values (963015316, 661248954, 312653766);
insert into Followers (ID, Follower_ID, Following_ID) values (870379924, 560280514, 961047679);
insert into Followers (ID, Follower_ID, Following_ID) values (130154569, 540433832, 468074832);
insert into Followers (ID, Follower_ID, Following_ID) values (814808541, 879709274, 598360380);
insert into Followers (ID, Follower_ID, Following_ID) values (558528708, 617793065, 977170795);
insert into Followers (ID, Follower_ID, Following_ID) values (693551881, 680916708, 758639782);
insert into Followers (ID, Follower_ID, Following_ID) values (774672108, 620102728, 370334938);
insert into Followers (ID, Follower_ID, Following_ID) values (465964747, 360343608, 509603385);
insert into Followers (ID, Follower_ID, Following_ID) values (334108317, 64433907, 64630682);
insert into Followers (ID, Follower_ID, Following_ID) values (965180183, 63517034, 305713227);
insert into Followers (ID, Follower_ID, Following_ID) values (91339311, 306904105, 193028013);
insert into Followers (ID, Follower_ID, Following_ID) values (293693953, 139101965, 358889998);
insert into Followers (ID, Follower_ID, Following_ID) values (874923517, 364457155, 179459828);
insert into Followers (ID, Follower_ID, Following_ID) values (67235613, 836954704, 22703790);
insert into Followers (ID, Follower_ID, Following_ID) values (869954953, 188815501, 183837403);
insert into Followers (ID, Follower_ID, Following_ID) values (450115351, 116517016, 995168916);
insert into Followers (ID, Follower_ID, Following_ID) values (473864381, 469778812, 573773059);
insert into Followers (ID, Follower_ID, Following_ID) values (932051236, 176963830, 139336870);
insert into Followers (ID, Follower_ID, Following_ID) values (957550888, 348354083, 632792872);
insert into Followers (ID, Follower_ID, Following_ID) values (713915210, 224383905, 159456958);
insert into Followers (ID, Follower_ID, Following_ID) values (400794484, 159856977, 148802036);
insert into Followers (ID, Follower_ID, Following_ID) values (541236286, 955591866, 177352060);
insert into Followers (ID, Follower_ID, Following_ID) values (227930701, 70260162, 260610539);
insert into Followers (ID, Follower_ID, Following_ID) values (931786318, 105590842, 606901686);
insert into Followers (ID, Follower_ID, Following_ID) values (757984770, 827145176, 259699489);
insert into Followers (ID, Follower_ID, Following_ID) values (707626227, 482745890, 237218629);
insert into Followers (ID, Follower_ID, Following_ID) values (730726112, 620722158, 738904567);
insert into Followers (ID, Follower_ID, Following_ID) values (144569853, 627902906, 219049789);
insert into Followers (ID, Follower_ID, Following_ID) values (145824711, 720580209, 823217388);
insert into Followers (ID, Follower_ID, Following_ID) values (499724845, 383621124, 360514916);
insert into Followers (ID, Follower_ID, Following_ID) values (741443092, 472946323, 399986570);
insert into Followers (ID, Follower_ID, Following_ID) values (799853874, 230436436, 509085051);
insert into Followers (ID, Follower_ID, Following_ID) values (59251118, 483628566, 482205050);
insert into Followers (ID, Follower_ID, Following_ID) values (335355315, 519773544, 115015082);
insert into Followers (ID, Follower_ID, Following_ID) values (866161718, 958008586, 656201115);
insert into Followers (ID, Follower_ID, Following_ID) values (291071607, 253811307, 420373698);
insert into Followers (ID, Follower_ID, Following_ID) values (140325415, 906363518, 748204351);
insert into Followers (ID, Follower_ID, Following_ID) values (300699939, 922245327, 423843159);
insert into Followers (ID, Follower_ID, Following_ID) values (121139919, 340393545, 876943208);
insert into Followers (ID, Follower_ID, Following_ID) values (549278096, 35514299, 626288891);
insert into Followers (ID, Follower_ID, Following_ID) values (79061276, 381011176, 590573641);
insert into Followers (ID, Follower_ID, Following_ID) values (296672443, 150647876, 475099779);
insert into Followers (ID, Follower_ID, Following_ID) values (884194011, 563316812, 417426112);
insert into Followers (ID, Follower_ID, Following_ID) values (149234792, 373084237, 599114212);
insert into Followers (ID, Follower_ID, Following_ID) values (317630117, 664659273, 97591101);
insert into Followers (ID, Follower_ID, Following_ID) values (616188861, 193663116, 614014342);
insert into Followers (ID, Follower_ID, Following_ID) values (530191315, 740784964, 375269859);
insert into Followers (ID, Follower_ID, Following_ID) values (905670638, 247305793, 227900261);
insert into Followers (ID, Follower_ID, Following_ID) values (312188399, 460253704, 861563971);
insert into Followers (ID, Follower_ID, Following_ID) values (788324648, 680476547, 451346271);
insert into Followers (ID, Follower_ID, Following_ID) values (138756675, 789195355, 341530645);
insert into Followers (ID, Follower_ID, Following_ID) values (325811863, 586696773, 517329259);
insert into Followers (ID, Follower_ID, Following_ID) values (113918218, 186448133, 745832050);
insert into Followers (ID, Follower_ID, Following_ID) values (193242794, 500219803, 211677311);
insert into Followers (ID, Follower_ID, Following_ID) values (612290603, 612635321, 560991397);
insert into Followers (ID, Follower_ID, Following_ID) values (810996710, 364928353, 615823725);
insert into Followers (ID, Follower_ID, Following_ID) values (237390160, 982983979, 219128515);
insert into Followers (ID, Follower_ID, Following_ID) values (717977405, 419512653, 848881290);
insert into Followers (ID, Follower_ID, Following_ID) values (498859547, 482196911, 974474811);
insert into Followers (ID, Follower_ID, Following_ID) values (198063545, 139410100, 212357288);
insert into Followers (ID, Follower_ID, Following_ID) values (368439672, 676719444, 355212613);
insert into Followers (ID, Follower_ID, Following_ID) values (327971791, 208477719, 229874964);
insert into Followers (ID, Follower_ID, Following_ID) values (733863337, 654955645, 112286932);
insert into Followers (ID, Follower_ID, Following_ID) values (380369030, 785645883, 341234858);
insert into Followers (ID, Follower_ID, Following_ID) values (716923222, 307194369, 895285942);
insert into Followers (ID, Follower_ID, Following_ID) values (120615722, 777949330, 587361554);
insert into Followers (ID, Follower_ID, Following_ID) values (591265426, 365085697, 984141352);
insert into Followers (ID, Follower_ID, Following_ID) values (109971890, 123976018, 46753771);
insert into Followers (ID, Follower_ID, Following_ID) values (614622060, 148640835, 677044234);
insert into Followers (ID, Follower_ID, Following_ID) values (878428062, 413761773, 834023338);
insert into Followers (ID, Follower_ID, Following_ID) values (771908026, 500256281, 474094276);
insert into Followers (ID, Follower_ID, Following_ID) values (198207949, 381037221, 328150558);
insert into Followers (ID, Follower_ID, Following_ID) values (251095876, 731569738, 981761607);
insert into Followers (ID, Follower_ID, Following_ID) values (116834850, 231442741, 941978768);
insert into Followers (ID, Follower_ID, Following_ID) values (227758029, 523880253, 657885771);
insert into Followers (ID, Follower_ID, Following_ID) values (317808760, 791693519, 391037946);
insert into Followers (ID, Follower_ID, Following_ID) values (412442913, 127578760, 458950276);
insert into Followers (ID, Follower_ID, Following_ID) values (737406441, 608059147, 745478291);
insert into Followers (ID, Follower_ID, Following_ID) values (531181092, 177934842, 114748601);
insert into Followers (ID, Follower_ID, Following_ID) values (48625945, 188031952, 463795096);
insert into Followers (ID, Follower_ID, Following_ID) values (521392642, 134945879, 51962160);
insert into Followers (ID, Follower_ID, Following_ID) values (312897910, 915143735, 388874365);
insert into Followers (ID, Follower_ID, Following_ID) values (439956871, 562762932, 240128258);
insert into Followers (ID, Follower_ID, Following_ID) values (810831179, 108366758, 446222615);
insert into Followers (ID, Follower_ID, Following_ID) values (914114855, 573146335, 582183133);
insert into Followers (ID, Follower_ID, Following_ID) values (277948830, 428534897, 828911040);
insert into Followers (ID, Follower_ID, Following_ID) values (937544790, 457862586, 993285460);
insert into Followers (ID, Follower_ID, Following_ID) values (433112293, 357801538, 821118467);
insert into Followers (ID, Follower_ID, Following_ID) values (546341061, 237323791, 597705451);
insert into Followers (ID, Follower_ID, Following_ID) values (414525585, 296889787, 680716265);
insert into Followers (ID, Follower_ID, Following_ID) values (121789821, 130174579, 991101239);
insert into Followers (ID, Follower_ID, Following_ID) values (528438785, 744172377, 432244161);
insert into Followers (ID, Follower_ID, Following_ID) values (555866007, 935627175, 724634669);
insert into Followers (ID, Follower_ID, Following_ID) values (577470021, 102035657, 569654870);
insert into Followers (ID, Follower_ID, Following_ID) values (951661420, 724188166, 962727052);
insert into Followers (ID, Follower_ID, Following_ID) values (359038837, 28608273, 991027367);
insert into Followers (ID, Follower_ID, Following_ID) values (305046662, 184866363, 529455061);
insert into Followers (ID, Follower_ID, Following_ID) values (594332631, 776111958, 620049599);
insert into Followers (ID, Follower_ID, Following_ID) values (726116172, 202826607, 149409887);
insert into Followers (ID, Follower_ID, Following_ID) values (225059061, 425735131, 795041625);
insert into Followers (ID, Follower_ID, Following_ID) values (432843062, 709540761, 942456942);
insert into Followers (ID, Follower_ID, Following_ID) values (228918226, 65973784, 732229810);
insert into Followers (ID, Follower_ID, Following_ID) values (134716201, 321714394, 315934771);
insert into Followers (ID, Follower_ID, Following_ID) values (611472145, 921009512, 432104784);
insert into Followers (ID, Follower_ID, Following_ID) values (459975310, 42802389, 55694816);
insert into Followers (ID, Follower_ID, Following_ID) values (645040067, 141890328, 266197121);
insert into Followers (ID, Follower_ID, Following_ID) values (396107067, 920261323, 979299063);
insert into Followers (ID, Follower_ID, Following_ID) values (373421640, 852376255, 708726906);
insert into Followers (ID, Follower_ID, Following_ID) values (834493405, 447003220, 227422586);
insert into Followers (ID, Follower_ID, Following_ID) values (80130527, 176539189, 914779702);
insert into Followers (ID, Follower_ID, Following_ID) values (719858199, 70958362, 697882952);
insert into Followers (ID, Follower_ID, Following_ID) values (786952355, 793440961, 889194874);
insert into Followers (ID, Follower_ID, Following_ID) values (567447395, 374338756, 377478561);
insert into Followers (ID, Follower_ID, Following_ID) values (622085814, 333835618, 201163150);
insert into Followers (ID, Follower_ID, Following_ID) values (52985129, 39375585, 464564009);
insert into Followers (ID, Follower_ID, Following_ID) values (723163322, 78723078, 825656079);
insert into Followers (ID, Follower_ID, Following_ID) values (350964958, 149411220, 721183402);
insert into Followers (ID, Follower_ID, Following_ID) values (381230164, 903021288, 918271680);
insert into Followers (ID, Follower_ID, Following_ID) values (557166169, 740298270, 561391738);
insert into Followers (ID, Follower_ID, Following_ID) values (316606189, 307592509, 101986302);
insert into Followers (ID, Follower_ID, Following_ID) values (861363182, 600757717, 155242763);
insert into Followers (ID, Follower_ID, Following_ID) values (193480562, 93762612, 796307961);
insert into Followers (ID, Follower_ID, Following_ID) values (110961102, 634077368, 141474645);
insert into Followers (ID, Follower_ID, Following_ID) values (522522019, 329357489, 309205192);
insert into Followers (ID, Follower_ID, Following_ID) values (906850676, 220494025, 219096627);
insert into Followers (ID, Follower_ID, Following_ID) values (175769085, 473871547, 296663518);
insert into Followers (ID, Follower_ID, Following_ID) values (537188784, 974692629, 265590421);
insert into Followers (ID, Follower_ID, Following_ID) values (746615235, 483612003, 621284382);
insert into Followers (ID, Follower_ID, Following_ID) values (976916959, 152536894, 792320321);
insert into Followers (ID, Follower_ID, Following_ID) values (677686458, 673916567, 738721435);
insert into Followers (ID, Follower_ID, Following_ID) values (799078057, 692674711, 564203957);
insert into Followers (ID, Follower_ID, Following_ID) values (528361089, 143247488, 143195870);
insert into Followers (ID, Follower_ID, Following_ID) values (395618748, 773742576, 193581462);
insert into Followers (ID, Follower_ID, Following_ID) values (512302945, 351445029, 518519176);
insert into Followers (ID, Follower_ID, Following_ID) values (266338166, 780472274, 934673950);
insert into Followers (ID, Follower_ID, Following_ID) values (702338315, 562633893, 56613510);
insert into Followers (ID, Follower_ID, Following_ID) values (162915662, 223546071, 662267689);
insert into Followers (ID, Follower_ID, Following_ID) values (432943295, 875544683, 346183216);
insert into Followers (ID, Follower_ID, Following_ID) values (753771789, 716939924, 158633501);
insert into Followers (ID, Follower_ID, Following_ID) values (726060718, 536955834, 151117775);
insert into Followers (ID, Follower_ID, Following_ID) values (451090381, 260310919, 289705272);
insert into Followers (ID, Follower_ID, Following_ID) values (350803115, 650258111, 396928388);
insert into Followers (ID, Follower_ID, Following_ID) values (129344230, 423202890, 228461630);
insert into Followers (ID, Follower_ID, Following_ID) values (773622371, 169519590, 937471584);
insert into Followers (ID, Follower_ID, Following_ID) values (270029468, 174072528, 357766290);
insert into Followers (ID, Follower_ID, Following_ID) values (218581451, 349076586, 598119606);
insert into Followers (ID, Follower_ID, Following_ID) values (590748864, 554402687, 567214642);
insert into Followers (ID, Follower_ID, Following_ID) values (916558887, 544907845, 158997766);
insert into Followers (ID, Follower_ID, Following_ID) values (522612647, 255554616, 945917051);
insert into Followers (ID, Follower_ID, Following_ID) values (312840694, 130860912, 828344322);
insert into Followers (ID, Follower_ID, Following_ID) values (71165975, 808391815, 24659538);
insert into Followers (ID, Follower_ID, Following_ID) values (336259055, 914163923, 144821452);
insert into Followers (ID, Follower_ID, Following_ID) values (312705395, 404349621, 501669598);
insert into Followers (ID, Follower_ID, Following_ID) values (291946561, 23289701, 339766932);
insert into Followers (ID, Follower_ID, Following_ID) values (229338702, 706817679, 699672461);
insert into Followers (ID, Follower_ID, Following_ID) values (647706333, 772751516, 892527865);
insert into Followers (ID, Follower_ID, Following_ID) values (15755018, 398752011, 403715540);
insert into Followers (ID, Follower_ID, Following_ID) values (786944707, 736175565, 616283726);
insert into Followers (ID, Follower_ID, Following_ID) values (241467151, 729556727, 270755942);
insert into Followers (ID, Follower_ID, Following_ID) values (972152979, 708646005, 804493595);
insert into Followers (ID, Follower_ID, Following_ID) values (964034630, 935590852, 654294612);
insert into Followers (ID, Follower_ID, Following_ID) values (746315239, 398038779, 621537709);
insert into Followers (ID, Follower_ID, Following_ID) values (856608775, 853185208, 954422595);
insert into Followers (ID, Follower_ID, Following_ID) values (989646991, 917340706, 298481071);
insert into Followers (ID, Follower_ID, Following_ID) values (574310228, 601428652, 712975640);
insert into Followers (ID, Follower_ID, Following_ID) values (989118371, 36896505, 256311439);
insert into Followers (ID, Follower_ID, Following_ID) values (347965130, 37850478, 813879404);
insert into Followers (ID, Follower_ID, Following_ID) values (679881264, 198736836, 768830423);
insert into Followers (ID, Follower_ID, Following_ID) values (784683333, 610526357, 465940444);
insert into Followers (ID, Follower_ID, Following_ID) values (944081751, 305469194, 109500977);
insert into Followers (ID, Follower_ID, Following_ID) values (275499224, 757585015, 323546767);
insert into Followers (ID, Follower_ID, Following_ID) values (64435680, 138715655, 639744429);
insert into Followers (ID, Follower_ID, Following_ID) values (986555629, 346955114, 420949396);
insert into Followers (ID, Follower_ID, Following_ID) values (822113030, 113944199, 443131728);
insert into Followers (ID, Follower_ID, Following_ID) values (73923830, 387227106, 30858079);
insert into Followers (ID, Follower_ID, Following_ID) values (164167038, 187418099, 751685646);
insert into Followers (ID, Follower_ID, Following_ID) values (98658870, 73604773, 482898034);
insert into Followers (ID, Follower_ID, Following_ID) values (516807322, 537709751, 145382447);
insert into Followers (ID, Follower_ID, Following_ID) values (72987652, 360576378, 443059806);
insert into Followers (ID, Follower_ID, Following_ID) values (954449045, 201895104, 584316418);
insert into Followers (ID, Follower_ID, Following_ID) values (147720052, 730053252, 939505528);
insert into Followers (ID, Follower_ID, Following_ID) values (346612044, 304065750, 384195920);
insert into Followers (ID, Follower_ID, Following_ID) values (531522227, 301896278, 484856075);
insert into Followers (ID, Follower_ID, Following_ID) values (350046194, 472715342, 551685334);
insert into Followers (ID, Follower_ID, Following_ID) values (442035953, 500186934, 94773567);
insert into Followers (ID, Follower_ID, Following_ID) values (916816637, 269397718, 393122427);
insert into Followers (ID, Follower_ID, Following_ID) values (882742191, 547311993, 697101648);
insert into Followers (ID, Follower_ID, Following_ID) values (223046, 655422371, 749227373);
insert into Followers (ID, Follower_ID, Following_ID) values (534042834, 844958449, 224034007);
insert into Followers (ID, Follower_ID, Following_ID) values (631403611, 543266909, 560755021);
insert into Followers (ID, Follower_ID, Following_ID) values (320683169, 663368623, 135307588);
insert into Followers (ID, Follower_ID, Following_ID) values (17120542, 952986616, 30425569);
insert into Followers (ID, Follower_ID, Following_ID) values (364845404, 328776271, 975925751);
insert into Followers (ID, Follower_ID, Following_ID) values (145967546, 235968989, 624625569);
insert into Followers (ID, Follower_ID, Following_ID) values (576550899, 599462391, 268022878);
insert into Followers (ID, Follower_ID, Following_ID) values (720286151, 562844183, 282841271);
insert into Followers (ID, Follower_ID, Following_ID) values (906356573, 456873544, 884319263);
insert into Followers (ID, Follower_ID, Following_ID) values (556674235, 273536862, 95953684);
insert into Followers (ID, Follower_ID, Following_ID) values (923317794, 577775788, 952505473);
insert into Followers (ID, Follower_ID, Following_ID) values (832135264, 333960442, 694103821);
insert into Followers (ID, Follower_ID, Following_ID) values (129028568, 403055738, 47579030);
insert into Followers (ID, Follower_ID, Following_ID) values (164433419, 952853841, 422051323);
insert into Followers (ID, Follower_ID, Following_ID) values (774519522, 187962671, 854252998);
insert into Followers (ID, Follower_ID, Following_ID) values (204086664, 959333636, 458963185);
insert into Followers (ID, Follower_ID, Following_ID) values (696184404, 901832887, 107701076);
insert into Followers (ID, Follower_ID, Following_ID) values (748710338, 616904473, 570431637);
insert into Followers (ID, Follower_ID, Following_ID) values (285782473, 57199916, 932619974);
insert into Followers (ID, Follower_ID, Following_ID) values (298696729, 310894216, 4573093);
insert into Followers (ID, Follower_ID, Following_ID) values (384945489, 820547515, 508482286);
insert into Followers (ID, Follower_ID, Following_ID) values (789270014, 829256149, 983353415);
insert into Followers (ID, Follower_ID, Following_ID) values (311197746, 713515392, 634057542);
insert into Followers (ID, Follower_ID, Following_ID) values (333252170, 279865867, 496221878);
insert into Followers (ID, Follower_ID, Following_ID) values (150726406, 479055808, 217795623);
insert into Followers (ID, Follower_ID, Following_ID) values (966761776, 300361372, 746263735);
insert into Followers (ID, Follower_ID, Following_ID) values (644152860, 414495619, 431322131);
insert into Followers (ID, Follower_ID, Following_ID) values (142316841, 569406334, 202412676);
insert into Followers (ID, Follower_ID, Following_ID) values (775880291, 482020330, 303870370);
insert into Followers (ID, Follower_ID, Following_ID) values (839324630, 343545456, 828028420);
insert into Followers (ID, Follower_ID, Following_ID) values (500248458, 762657988, 791925322);
insert into Followers (ID, Follower_ID, Following_ID) values (261392028, 548398645, 860236098);
insert into Followers (ID, Follower_ID, Following_ID) values (421235396, 612694988, 154092146);
insert into Followers (ID, Follower_ID, Following_ID) values (675218318, 559544993, 136464931);
insert into Followers (ID, Follower_ID, Following_ID) values (876446384, 314505810, 725797828);
insert into Followers (ID, Follower_ID, Following_ID) values (610267184, 342452384, 726802074);
insert into Followers (ID, Follower_ID, Following_ID) values (958908574, 637578936, 468129617);
insert into Followers (ID, Follower_ID, Following_ID) values (103268678, 75076672, 609596718);
insert into Followers (ID, Follower_ID, Following_ID) values (78745194, 970297305, 169503209);
insert into Followers (ID, Follower_ID, Following_ID) values (480613371, 338291440, 879373923);
insert into Followers (ID, Follower_ID, Following_ID) values (725371545, 64718758, 396762125);
insert into Followers (ID, Follower_ID, Following_ID) values (146780969, 847385508, 768778692);
insert into Followers (ID, Follower_ID, Following_ID) values (216480148, 436945133, 172798164);
insert into Followers (ID, Follower_ID, Following_ID) values (427793043, 134058, 545892407);
insert into Followers (ID, Follower_ID, Following_ID) values (507905909, 837087710, 780310246);
insert into Followers (ID, Follower_ID, Following_ID) values (377500301, 512156769, 209721794);
insert into Followers (ID, Follower_ID, Following_ID) values (991546076, 563006946, 206609166);
insert into Followers (ID, Follower_ID, Following_ID) values (856808253, 333691880, 815892162);
insert into Followers (ID, Follower_ID, Following_ID) values (20770607, 880229411, 492074809);
insert into Followers (ID, Follower_ID, Following_ID) values (521310397, 390737837, 270711718);
insert into Followers (ID, Follower_ID, Following_ID) values (617089822, 367410179, 751264539);
insert into Followers (ID, Follower_ID, Following_ID) values (512318731, 714068954, 504477330);
insert into Followers (ID, Follower_ID, Following_ID) values (734453371, 485373180, 431602066);
insert into Followers (ID, Follower_ID, Following_ID) values (77207845, 851483310, 478948213);
insert into Followers (ID, Follower_ID, Following_ID) values (525452830, 934164708, 200320304);
insert into Followers (ID, Follower_ID, Following_ID) values (862109408, 420422528, 26266138);
insert into Followers (ID, Follower_ID, Following_ID) values (632948944, 707342241, 653157011);
insert into Followers (ID, Follower_ID, Following_ID) values (792459276, 881033504, 675367612);
insert into Followers (ID, Follower_ID, Following_ID) values (892580628, 50695625, 215980661);
insert into Followers (ID, Follower_ID, Following_ID) values (354562096, 149518255, 83469615);
insert into Followers (ID, Follower_ID, Following_ID) values (716027965, 933895227, 217705829);
insert into Followers (ID, Follower_ID, Following_ID) values (106590177, 329610617, 320744259);
insert into Followers (ID, Follower_ID, Following_ID) values (133208739, 317518657, 968993713);
insert into Followers (ID, Follower_ID, Following_ID) values (543574040, 998751832, 534969178);
insert into Followers (ID, Follower_ID, Following_ID) values (976055861, 684837619, 616678528);
insert into Followers (ID, Follower_ID, Following_ID) values (48512916, 363861805, 205005701);
insert into Followers (ID, Follower_ID, Following_ID) values (791571277, 895484071, 847293311);
insert into Followers (ID, Follower_ID, Following_ID) values (68959200, 717353945, 29692409);
insert into Followers (ID, Follower_ID, Following_ID) values (209285057, 657135637, 849232256);
insert into Followers (ID, Follower_ID, Following_ID) values (992146491, 792160509, 415856606);
insert into Followers (ID, Follower_ID, Following_ID) values (793671397, 343276044, 782129189);
insert into Followers (ID, Follower_ID, Following_ID) values (815214528, 226645388, 832998544);
insert into Followers (ID, Follower_ID, Following_ID) values (592992696, 246177580, 956713159);
insert into Followers (ID, Follower_ID, Following_ID) values (775353046, 573206444, 541811816);
insert into Followers (ID, Follower_ID, Following_ID) values (12860032, 835524446, 962164199);
insert into Followers (ID, Follower_ID, Following_ID) values (170481334, 937757195, 146541982);
insert into Followers (ID, Follower_ID, Following_ID) values (682533113, 208949293, 705688765);
insert into Followers (ID, Follower_ID, Following_ID) values (203947953, 819495937, 739349071);
insert into Followers (ID, Follower_ID, Following_ID) values (621310073, 726372144, 874577243);
insert into Followers (ID, Follower_ID, Following_ID) values (742157443, 31177824, 668542208);
insert into Followers (ID, Follower_ID, Following_ID) values (928161333, 787440737, 521034868);
insert into Followers (ID, Follower_ID, Following_ID) values (72467442, 496411086, 646122353);
insert into Followers (ID, Follower_ID, Following_ID) values (844238871, 222209118, 621723041);
insert into Followers (ID, Follower_ID, Following_ID) values (249358534, 463407431, 507968976);
insert into Followers (ID, Follower_ID, Following_ID) values (270861381, 896262199, 260195856);
insert into Followers (ID, Follower_ID, Following_ID) values (619767729, 545344600, 272861589);
insert into Followers (ID, Follower_ID, Following_ID) values (845393912, 290779432, 242099048);
insert into Followers (ID, Follower_ID, Following_ID) values (591149702, 141291497, 785499162);
insert into Followers (ID, Follower_ID, Following_ID) values (682117233, 847254812, 244991856);
insert into Followers (ID, Follower_ID, Following_ID) values (957327070, 463551888, 64564610);
insert into Followers (ID, Follower_ID, Following_ID) values (592459876, 375247641, 455942516);
insert into Followers (ID, Follower_ID, Following_ID) values (348114821, 648536919, 426770224);
insert into Followers (ID, Follower_ID, Following_ID) values (183140485, 158609140, 510800910);
insert into Followers (ID, Follower_ID, Following_ID) values (992391607, 308042667, 780264735);
insert into Followers (ID, Follower_ID, Following_ID) values (448906002, 714091677, 9969779);
insert into Followers (ID, Follower_ID, Following_ID) values (152123916, 682745872, 643142297);
insert into Followers (ID, Follower_ID, Following_ID) values (443735650, 552568220, 34811008);
insert into Followers (ID, Follower_ID, Following_ID) values (583409185, 168165488, 288355622);
insert into Followers (ID, Follower_ID, Following_ID) values (76531536, 455238937, 260851998);
insert into Followers (ID, Follower_ID, Following_ID) values (986459515, 773312170, 68502707);
insert into Followers (ID, Follower_ID, Following_ID) values (296035892, 733472148, 949763774);
insert into Followers (ID, Follower_ID, Following_ID) values (871127603, 482534360, 315485836);
insert into Followers (ID, Follower_ID, Following_ID) values (774992373, 481316817, 848642566);
insert into Followers (ID, Follower_ID, Following_ID) values (859899944, 977838284, 953673362);
insert into Followers (ID, Follower_ID, Following_ID) values (885157491, 584059221, 252936876);
insert into Followers (ID, Follower_ID, Following_ID) values (984164719, 709600416, 128635166);
insert into Followers (ID, Follower_ID, Following_ID) values (442127598, 800592987, 295589084);
insert into Followers (ID, Follower_ID, Following_ID) values (819746757, 973744071, 669264150);
insert into Followers (ID, Follower_ID, Following_ID) values (63309941, 115658648, 951079237);
insert into Followers (ID, Follower_ID, Following_ID) values (531762897, 529271898, 833078227);
insert into Followers (ID, Follower_ID, Following_ID) values (393985374, 805095918, 739104512);
insert into Followers (ID, Follower_ID, Following_ID) values (827007228, 171622221, 717314001);
insert into Followers (ID, Follower_ID, Following_ID) values (359160040, 894819731, 151875980);
insert into Followers (ID, Follower_ID, Following_ID) values (905279830, 465343573, 48055140);
insert into Followers (ID, Follower_ID, Following_ID) values (805727574, 243435066, 779333512);
insert into Followers (ID, Follower_ID, Following_ID) values (867907137, 183703163, 684002380);
insert into Followers (ID, Follower_ID, Following_ID) values (325889234, 486271303, 924034526);
insert into Followers (ID, Follower_ID, Following_ID) values (869656959, 559119193, 797581145);
insert into Followers (ID, Follower_ID, Following_ID) values (670033670, 719752391, 874277310);
insert into Followers (ID, Follower_ID, Following_ID) values (995700428, 401399027, 109359662);
insert into Followers (ID, Follower_ID, Following_ID) values (551649912, 674214291, 933548103);
insert into Followers (ID, Follower_ID, Following_ID) values (70779395, 323588555, 137544690);
insert into Followers (ID, Follower_ID, Following_ID) values (784487314, 23328214, 723417308);
insert into Followers (ID, Follower_ID, Following_ID) values (455437195, 836123831, 400461195);
insert into Followers (ID, Follower_ID, Following_ID) values (169629988, 177058663, 24849327);
insert into Followers (ID, Follower_ID, Following_ID) values (110944613, 338086198, 184150196);
insert into Followers (ID, Follower_ID, Following_ID) values (906365533, 611009748, 95188187);
insert into Followers (ID, Follower_ID, Following_ID) values (345480791, 515857563, 213315196);
insert into Followers (ID, Follower_ID, Following_ID) values (472754098, 254772821, 201527361);
insert into Followers (ID, Follower_ID, Following_ID) values (744822143, 433085030, 747226749);
insert into Followers (ID, Follower_ID, Following_ID) values (542806317, 364741449, 973020485);
insert into Followers (ID, Follower_ID, Following_ID) values (689815530, 390490346, 393591421);
insert into Followers (ID, Follower_ID, Following_ID) values (264709919, 774903495, 821682496);
insert into Followers (ID, Follower_ID, Following_ID) values (143042634, 368533414, 700712709);
insert into Followers (ID, Follower_ID, Following_ID) values (987404314, 650618793, 881801926);
insert into Followers (ID, Follower_ID, Following_ID) values (515263266, 709483553, 398825674);
insert into Followers (ID, Follower_ID, Following_ID) values (213955778, 277868499, 503736651);
insert into Followers (ID, Follower_ID, Following_ID) values (301228669, 827840508, 424836018);
insert into Followers (ID, Follower_ID, Following_ID) values (423993017, 225151213, 55741389);
insert into Followers (ID, Follower_ID, Following_ID) values (857188656, 254429217, 683527013);
insert into Followers (ID, Follower_ID, Following_ID) values (193134670, 793370821, 63664037);
insert into Followers (ID, Follower_ID, Following_ID) values (392528448, 953615197, 443810777);
insert into Followers (ID, Follower_ID, Following_ID) values (924133471, 102210844, 664759650);
insert into Followers (ID, Follower_ID, Following_ID) values (544976633, 282204166, 743374823);
insert into Followers (ID, Follower_ID, Following_ID) values (591384789, 362885253, 365316995);
insert into Followers (ID, Follower_ID, Following_ID) values (995005198, 319938923, 156149828);
insert into Followers (ID, Follower_ID, Following_ID) values (597949887, 494376629, 705146761);
insert into Followers (ID, Follower_ID, Following_ID) values (379979381, 257787614, 657206028);
insert into Followers (ID, Follower_ID, Following_ID) values (297888959, 484356397, 735973314);
insert into Followers (ID, Follower_ID, Following_ID) values (813451038, 803030731, 96914546);
insert into Followers (ID, Follower_ID, Following_ID) values (394736336, 185557580, 565487842);
insert into Followers (ID, Follower_ID, Following_ID) values (856555980, 151344067, 381062256);
insert into Followers (ID, Follower_ID, Following_ID) values (827198898, 180154756, 559818658);
insert into Followers (ID, Follower_ID, Following_ID) values (971897773, 503768030, 288087862);
insert into Followers (ID, Follower_ID, Following_ID) values (179224027, 961652626, 902751946);
insert into Followers (ID, Follower_ID, Following_ID) values (131980474, 606626909, 582474092);
insert into Followers (ID, Follower_ID, Following_ID) values (237346537, 812069372, 183121424);
insert into Followers (ID, Follower_ID, Following_ID) values (337397702, 979969340, 834261206);
insert into Followers (ID, Follower_ID, Following_ID) values (23657874, 329170256, 38748383);
insert into Followers (ID, Follower_ID, Following_ID) values (659155657, 779193675, 503759805);
insert into Followers (ID, Follower_ID, Following_ID) values (608680913, 949440979, 45387515);
insert into Followers (ID, Follower_ID, Following_ID) values (241032713, 112709018, 356492802);
insert into Followers (ID, Follower_ID, Following_ID) values (416023720, 173261023, 540751469);
insert into Followers (ID, Follower_ID, Following_ID) values (382372292, 406574669, 251829920);
insert into Followers (ID, Follower_ID, Following_ID) values (719386035, 764140887, 406873018);
insert into Followers (ID, Follower_ID, Following_ID) values (543403245, 175083196, 940789709);
insert into Followers (ID, Follower_ID, Following_ID) values (15066663, 980899410, 532211530);
insert into Followers (ID, Follower_ID, Following_ID) values (606874185, 397672472, 398146582);
insert into Followers (ID, Follower_ID, Following_ID) values (365107954, 18747758, 29366326);
insert into Followers (ID, Follower_ID, Following_ID) values (518658073, 412003004, 883019516);
insert into Followers (ID, Follower_ID, Following_ID) values (283663174, 679701258, 677524519);
insert into Followers (ID, Follower_ID, Following_ID) values (724206397, 905521489, 215465450);
insert into Followers (ID, Follower_ID, Following_ID) values (135130531, 252867389, 530361039);
insert into Followers (ID, Follower_ID, Following_ID) values (381763234, 520376930, 879341337);
insert into Followers (ID, Follower_ID, Following_ID) values (540171677, 79257478, 775473448);
insert into Followers (ID, Follower_ID, Following_ID) values (581960836, 96582035, 521865981);
insert into Followers (ID, Follower_ID, Following_ID) values (878962744, 696296932, 241192900);
insert into Followers (ID, Follower_ID, Following_ID) values (364729127, 332759407, 668518358);
insert into Followers (ID, Follower_ID, Following_ID) values (69125805, 84219634, 378127109);
insert into Followers (ID, Follower_ID, Following_ID) values (723017693, 81171247, 7788851);
insert into Followers (ID, Follower_ID, Following_ID) values (779058582, 211415153, 424323232);
insert into Followers (ID, Follower_ID, Following_ID) values (832508337, 713339847, 203085985);
insert into Followers (ID, Follower_ID, Following_ID) values (733425241, 626667082, 417682485);
insert into Followers (ID, Follower_ID, Following_ID) values (376033738, 788540860, 450389058);
insert into Followers (ID, Follower_ID, Following_ID) values (356793230, 994664449, 505285462);
insert into Followers (ID, Follower_ID, Following_ID) values (816094027, 229451291, 965572974);
insert into Followers (ID, Follower_ID, Following_ID) values (410073836, 478976896, 295393324);
insert into Followers (ID, Follower_ID, Following_ID) values (321903027, 705029214, 699771903);
insert into Followers (ID, Follower_ID, Following_ID) values (872545142, 402137823, 715375300);
insert into Followers (ID, Follower_ID, Following_ID) values (39364393, 642686605, 627530108);
insert into Followers (ID, Follower_ID, Following_ID) values (727288689, 10435678, 893627338);
insert into Followers (ID, Follower_ID, Following_ID) values (303495912, 319872079, 47439500);
insert into Followers (ID, Follower_ID, Following_ID) values (629948934, 464944599, 550068088);
insert into Followers (ID, Follower_ID, Following_ID) values (194111256, 949096705, 823215657);
insert into Followers (ID, Follower_ID, Following_ID) values (149628633, 769739763, 993684519);
insert into Followers (ID, Follower_ID, Following_ID) values (666022102, 970701993, 634213446);
insert into Followers (ID, Follower_ID, Following_ID) values (250751115, 15434052, 856449873);
insert into Followers (ID, Follower_ID, Following_ID) values (547408000, 546793003, 903069531);
insert into Followers (ID, Follower_ID, Following_ID) values (162694859, 826967242, 126723192);
insert into Followers (ID, Follower_ID, Following_ID) values (410228353, 753073618, 922347382);
insert into Followers (ID, Follower_ID, Following_ID) values (823525619, 521405538, 678025839);
insert into Followers (ID, Follower_ID, Following_ID) values (585587473, 132678524, 477740285);
insert into Followers (ID, Follower_ID, Following_ID) values (786198229, 927092170, 394746020);
insert into Followers (ID, Follower_ID, Following_ID) values (261645832, 256195162, 572374474);
insert into Followers (ID, Follower_ID, Following_ID) values (618484848, 196458174, 759117050);
insert into Followers (ID, Follower_ID, Following_ID) values (512943079, 245650004, 882795335);
insert into Followers (ID, Follower_ID, Following_ID) values (333584070, 645098505, 747337677);
insert into Followers (ID, Follower_ID, Following_ID) values (152672824, 247155251, 346318669);
insert into Followers (ID, Follower_ID, Following_ID) values (948524502, 467974096, 312153491);
insert into Followers (ID, Follower_ID, Following_ID) values (344254321, 182827630, 664796511);
insert into Followers (ID, Follower_ID, Following_ID) values (624496581, 295752770, 59736183);
insert into Followers (ID, Follower_ID, Following_ID) values (218340326, 455569264, 567827760);
insert into Followers (ID, Follower_ID, Following_ID) values (955751234, 378110689, 952983352);
insert into Followers (ID, Follower_ID, Following_ID) values (554974261, 687494585, 890406097);
insert into Followers (ID, Follower_ID, Following_ID) values (114594368, 382831083, 825028772);
insert into Followers (ID, Follower_ID, Following_ID) values (180884659, 572057928, 940140606);
insert into Followers (ID, Follower_ID, Following_ID) values (908225349, 220905301, 240399438);
insert into Followers (ID, Follower_ID, Following_ID) values (610671433, 19524244, 8533674);
insert into Followers (ID, Follower_ID, Following_ID) values (167967027, 80230827, 936408281);
insert into Followers (ID, Follower_ID, Following_ID) values (301019629, 907620522, 244842462);
insert into Followers (ID, Follower_ID, Following_ID) values (949468844, 900919798, 726467943);
insert into Followers (ID, Follower_ID, Following_ID) values (496273797, 429863893, 796225557);
insert into Followers (ID, Follower_ID, Following_ID) values (386816382, 122290948, 533931712);
insert into Followers (ID, Follower_ID, Following_ID) values (84359585, 288546007, 611806210);
insert into Followers (ID, Follower_ID, Following_ID) values (897766309, 286642171, 92440552);
insert into Followers (ID, Follower_ID, Following_ID) values (489372953, 118035512, 726185816);
insert into Followers (ID, Follower_ID, Following_ID) values (260526473, 151992651, 779590549);
insert into Followers (ID, Follower_ID, Following_ID) values (240635339, 277146562, 835456231);
insert into Followers (ID, Follower_ID, Following_ID) values (502080029, 661416897, 521071765);
insert into Followers (ID, Follower_ID, Following_ID) values (852518707, 94828122, 541697443);
insert into Followers (ID, Follower_ID, Following_ID) values (361224832, 262488635, 500244261);
insert into Followers (ID, Follower_ID, Following_ID) values (930131543, 995673959, 851133003);
insert into Followers (ID, Follower_ID, Following_ID) values (979110716, 655522545, 992861697);
insert into Followers (ID, Follower_ID, Following_ID) values (56285021, 587902029, 472650402);
insert into Followers (ID, Follower_ID, Following_ID) values (984353028, 345134202, 363851834);
insert into Followers (ID, Follower_ID, Following_ID) values (560076190, 612900780, 465811573);
insert into Followers (ID, Follower_ID, Following_ID) values (627124489, 258755020, 180202886);
insert into Followers (ID, Follower_ID, Following_ID) values (947973373, 898085960, 664992612);
insert into Followers (ID, Follower_ID, Following_ID) values (419681042, 967765174, 1583175);
insert into Followers (ID, Follower_ID, Following_ID) values (281526848, 510850544, 320185284);
insert into Followers (ID, Follower_ID, Following_ID) values (951936258, 268096201, 699074202);
insert into Followers (ID, Follower_ID, Following_ID) values (256832010, 315149167, 430330210);
insert into Followers (ID, Follower_ID, Following_ID) values (409603198, 421620821, 631882915);
insert into Followers (ID, Follower_ID, Following_ID) values (409763783, 588203397, 688122336);
insert into Followers (ID, Follower_ID, Following_ID) values (50684191, 349416559, 601797005);
insert into Followers (ID, Follower_ID, Following_ID) values (441288558, 590694532, 197769055);
insert into Followers (ID, Follower_ID, Following_ID) values (270795847, 61803857, 543580848);
insert into Followers (ID, Follower_ID, Following_ID) values (381682268, 4954616, 186394269);
insert into Followers (ID, Follower_ID, Following_ID) values (380544737, 926849953, 293729536);
insert into Followers (ID, Follower_ID, Following_ID) values (425016603, 185478703, 198818148);
insert into Followers (ID, Follower_ID, Following_ID) values (926964868, 561016310, 586793290);
insert into Followers (ID, Follower_ID, Following_ID) values (440803107, 165516896, 945203625);
insert into Followers (ID, Follower_ID, Following_ID) values (542869957, 162436069, 710074015);
insert into Followers (ID, Follower_ID, Following_ID) values (766546900, 449973612, 227773315);
insert into Followers (ID, Follower_ID, Following_ID) values (84975709, 852562728, 414668230);
insert into Followers (ID, Follower_ID, Following_ID) values (877898181, 865056833, 946491087);
insert into Followers (ID, Follower_ID, Following_ID) values (45669881, 565195973, 424486177);
insert into Followers (ID, Follower_ID, Following_ID) values (574148939, 443823143, 158404079);
insert into Followers (ID, Follower_ID, Following_ID) values (952668234, 858984174, 73887718);
insert into Followers (ID, Follower_ID, Following_ID) values (704329843, 962711788, 4662604);
insert into Followers (ID, Follower_ID, Following_ID) values (883979834, 611385086, 846019250);
insert into Followers (ID, Follower_ID, Following_ID) values (244011948, 822518786, 747524469);
insert into Followers (ID, Follower_ID, Following_ID) values (862365130, 602243498, 969199184);
insert into Followers (ID, Follower_ID, Following_ID) values (979267350, 804153778, 939673615);
insert into Followers (ID, Follower_ID, Following_ID) values (431886109, 800735640, 3704138);
insert into Followers (ID, Follower_ID, Following_ID) values (371988808, 562100062, 845895827);
insert into Followers (ID, Follower_ID, Following_ID) values (590104413, 26864517, 856352376);
insert into Followers (ID, Follower_ID, Following_ID) values (544723652, 247892312, 238584215);
insert into Followers (ID, Follower_ID, Following_ID) values (901217565, 217714033, 457625727);
insert into Followers (ID, Follower_ID, Following_ID) values (995891212, 638267813, 332553671);
insert into Followers (ID, Follower_ID, Following_ID) values (174121117, 919018818, 971905051);
insert into Followers (ID, Follower_ID, Following_ID) values (961540202, 775728180, 709903833);
insert into Followers (ID, Follower_ID, Following_ID) values (277267952, 647695837, 800604939);
insert into Followers (ID, Follower_ID, Following_ID) values (844119183, 677526968, 668059918);
insert into Followers (ID, Follower_ID, Following_ID) values (488135287, 273869644, 935675783);
insert into Followers (ID, Follower_ID, Following_ID) values (262626425, 325307849, 592585881);
insert into Followers (ID, Follower_ID, Following_ID) values (674059167, 668802972, 400098380);
insert into Followers (ID, Follower_ID, Following_ID) values (383812694, 402282753, 446948656);
insert into Followers (ID, Follower_ID, Following_ID) values (360912238, 460783190, 606045522);
insert into Followers (ID, Follower_ID, Following_ID) values (759936837, 229524725, 599253840);
insert into Followers (ID, Follower_ID, Following_ID) values (468133204, 196413946, 750843270);
insert into Followers (ID, Follower_ID, Following_ID) values (119065833, 699821154, 822845055);
insert into Followers (ID, Follower_ID, Following_ID) values (119234920, 678449502, 227132019);
insert into Followers (ID, Follower_ID, Following_ID) values (614663657, 740393639, 394360946);
insert into Followers (ID, Follower_ID, Following_ID) values (363273715, 753675018, 256508610);
insert into Followers (ID, Follower_ID, Following_ID) values (977583000, 969035635, 706716685);
insert into Followers (ID, Follower_ID, Following_ID) values (424018262, 528677777, 711373171);
insert into Followers (ID, Follower_ID, Following_ID) values (187066823, 836563041, 346822605);
insert into Followers (ID, Follower_ID, Following_ID) values (761722339, 620682865, 938897164);
insert into Followers (ID, Follower_ID, Following_ID) values (654524059, 47634920, 407643003);
insert into Followers (ID, Follower_ID, Following_ID) values (344472683, 465787083, 742055122);
insert into Followers (ID, Follower_ID, Following_ID) values (334326482, 67446077, 512553942);
insert into Followers (ID, Follower_ID, Following_ID) values (324442667, 774894821, 767396628);
insert into Followers (ID, Follower_ID, Following_ID) values (838465194, 580413598, 248931927);
insert into Followers (ID, Follower_ID, Following_ID) values (442193088, 638603015, 104342688);
insert into Followers (ID, Follower_ID, Following_ID) values (475847263, 453544853, 296902384);
insert into Followers (ID, Follower_ID, Following_ID) values (535655419, 954106420, 86547642);
insert into Followers (ID, Follower_ID, Following_ID) values (11806983, 900129757, 435085832);
insert into Followers (ID, Follower_ID, Following_ID) values (2684716, 569139404, 949902401);
insert into Followers (ID, Follower_ID, Following_ID) values (6335323, 823352901, 958417272);
insert into Followers (ID, Follower_ID, Following_ID) values (744099811, 238488630, 341628301);
insert into Followers (ID, Follower_ID, Following_ID) values (994617454, 445094917, 692340352);
insert into Followers (ID, Follower_ID, Following_ID) values (926041927, 226840829, 893955548);
insert into Followers (ID, Follower_ID, Following_ID) values (849527464, 172967694, 286538988);
insert into Followers (ID, Follower_ID, Following_ID) values (347149809, 969924539, 585389222);
insert into Followers (ID, Follower_ID, Following_ID) values (938115886, 680587519, 811326782);
insert into Followers (ID, Follower_ID, Following_ID) values (816948037, 798218568, 732457389);
insert into Followers (ID, Follower_ID, Following_ID) values (866981712, 186920020, 436958102);
insert into Followers (ID, Follower_ID, Following_ID) values (245860808, 995103274, 17904906);
insert into Followers (ID, Follower_ID, Following_ID) values (522706303, 13317637, 370268425);
insert into Followers (ID, Follower_ID, Following_ID) values (325566687, 277375532, 194543942);
insert into Followers (ID, Follower_ID, Following_ID) values (209618918, 581863006, 333334734);
insert into Followers (ID, Follower_ID, Following_ID) values (562205443, 34343360, 591705567);
insert into Followers (ID, Follower_ID, Following_ID) values (837403159, 961455985, 963256159);
insert into Followers (ID, Follower_ID, Following_ID) values (361207428, 986950046, 224571594);
insert into Followers (ID, Follower_ID, Following_ID) values (141367901, 217596750, 838933763);
insert into Followers (ID, Follower_ID, Following_ID) values (52234503, 68163678, 542803156);
insert into Followers (ID, Follower_ID, Following_ID) values (339312106, 8533666, 81504405);
insert into Followers (ID, Follower_ID, Following_ID) values (771546450, 708565726, 615110572);
insert into Followers (ID, Follower_ID, Following_ID) values (579835627, 366981156, 50488379);
insert into Followers (ID, Follower_ID, Following_ID) values (865407482, 754361438, 372222907);
insert into Followers (ID, Follower_ID, Following_ID) values (467325726, 182743245, 158085304);
insert into Followers (ID, Follower_ID, Following_ID) values (647012398, 223058074, 70046057);
insert into Followers (ID, Follower_ID, Following_ID) values (253003130, 559183326, 580969648);
insert into Followers (ID, Follower_ID, Following_ID) values (959076506, 353026732, 748283698);
insert into Followers (ID, Follower_ID, Following_ID) values (411078918, 284807869, 86368974);
insert into Followers (ID, Follower_ID, Following_ID) values (862559450, 589444575, 362681052);
insert into Followers (ID, Follower_ID, Following_ID) values (977729980, 133535693, 933234970);
insert into Followers (ID, Follower_ID, Following_ID) values (675967784, 780886315, 334634578);
insert into Followers (ID, Follower_ID, Following_ID) values (241960915, 549504691, 521990822);
insert into Followers (ID, Follower_ID, Following_ID) values (968196932, 708007431, 729113614);
insert into Followers (ID, Follower_ID, Following_ID) values (436834963, 457950021, 882110680);
insert into Followers (ID, Follower_ID, Following_ID) values (532173739, 665464142, 634403490);
insert into Followers (ID, Follower_ID, Following_ID) values (126907101, 462184295, 750967885);
insert into Followers (ID, Follower_ID, Following_ID) values (770774111, 96978254, 327495080);
insert into Followers (ID, Follower_ID, Following_ID) values (253191153, 375690801, 621672827);
insert into Followers (ID, Follower_ID, Following_ID) values (560223723, 698175735, 609520994);
insert into Followers (ID, Follower_ID, Following_ID) values (2841003, 217642046, 187796348);
insert into Followers (ID, Follower_ID, Following_ID) values (8885979, 893139495, 805435877);
insert into Followers (ID, Follower_ID, Following_ID) values (769667160, 343732502, 912456960);
insert into Followers (ID, Follower_ID, Following_ID) values (169956937, 308725920, 129894551);
insert into Followers (ID, Follower_ID, Following_ID) values (567716113, 703238441, 748839259);
insert into Followers (ID, Follower_ID, Following_ID) values (123356861, 95951661, 810621498);
insert into Followers (ID, Follower_ID, Following_ID) values (919815659, 695563250, 66739351);
insert into Followers (ID, Follower_ID, Following_ID) values (978371626, 539384275, 417327482);
insert into Followers (ID, Follower_ID, Following_ID) values (147142795, 12229342, 132142320);
insert into Followers (ID, Follower_ID, Following_ID) values (876512944, 155928935, 853715338);
insert into Followers (ID, Follower_ID, Following_ID) values (802934985, 43127459, 448819640);
insert into Followers (ID, Follower_ID, Following_ID) values (833380938, 275671606, 531599865);
insert into Followers (ID, Follower_ID, Following_ID) values (338693962, 793460638, 4489468);
insert into Followers (ID, Follower_ID, Following_ID) values (943092398, 5736059, 896770559);
insert into Followers (ID, Follower_ID, Following_ID) values (121060204, 18200428, 48400463);
insert into Followers (ID, Follower_ID, Following_ID) values (329843417, 352638301, 765470633);
insert into Followers (ID, Follower_ID, Following_ID) values (338093466, 525198890, 772852975);
insert into Followers (ID, Follower_ID, Following_ID) values (525135276, 966799194, 320180592);
insert into Followers (ID, Follower_ID, Following_ID) values (246444204, 894957571, 746598547);
insert into Followers (ID, Follower_ID, Following_ID) values (722256263, 670105443, 953420030);
insert into Followers (ID, Follower_ID, Following_ID) values (338079241, 221547130, 420982538);
insert into Followers (ID, Follower_ID, Following_ID) values (697063310, 257941413, 353023352);
insert into Followers (ID, Follower_ID, Following_ID) values (560411785, 152076993, 430191717);
insert into Followers (ID, Follower_ID, Following_ID) values (814737550, 638110752, 955981462);
insert into Followers (ID, Follower_ID, Following_ID) values (801167635, 903985474, 889481781);
insert into Followers (ID, Follower_ID, Following_ID) values (592683030, 329098663, 879193688);
insert into Followers (ID, Follower_ID, Following_ID) values (91818242, 899810136, 258066383);
insert into Followers (ID, Follower_ID, Following_ID) values (781469132, 243793683, 506158541);
insert into Followers (ID, Follower_ID, Following_ID) values (353974797, 178777572, 174475326);
insert into Followers (ID, Follower_ID, Following_ID) values (680818366, 661730604, 964390908);
insert into Followers (ID, Follower_ID, Following_ID) values (850611045, 586036424, 424894551);
insert into Followers (ID, Follower_ID, Following_ID) values (567329773, 610155113, 300660034);
insert into Followers (ID, Follower_ID, Following_ID) values (43942414, 757047087, 770354707);
insert into Followers (ID, Follower_ID, Following_ID) values (546778856, 485455965, 800280628);
insert into Followers (ID, Follower_ID, Following_ID) values (465351418, 583268840, 573939195);
insert into Followers (ID, Follower_ID, Following_ID) values (968090941, 645285897, 728604933);
insert into Followers (ID, Follower_ID, Following_ID) values (962136690, 441495333, 711812133);
insert into Followers (ID, Follower_ID, Following_ID) values (245909179, 794113606, 803202740);
insert into Followers (ID, Follower_ID, Following_ID) values (266679785, 724959390, 53324879);
insert into Followers (ID, Follower_ID, Following_ID) values (124835448, 399867035, 941919374);
insert into Followers (ID, Follower_ID, Following_ID) values (48659834, 455836079, 919210653);
insert into Followers (ID, Follower_ID, Following_ID) values (147527289, 971949932, 10682177);
insert into Followers (ID, Follower_ID, Following_ID) values (16888433, 888332787, 178324669);
insert into Followers (ID, Follower_ID, Following_ID) values (681890141, 712172443, 39634087);
insert into Followers (ID, Follower_ID, Following_ID) values (860249063, 613512005, 595635227);
insert into Followers (ID, Follower_ID, Following_ID) values (112842076, 98572684, 730749702);
insert into Followers (ID, Follower_ID, Following_ID) values (56911825, 48835842, 325344855);
insert into Followers (ID, Follower_ID, Following_ID) values (41750525, 546734950, 337493684);
insert into Followers (ID, Follower_ID, Following_ID) values (213586783, 611612654, 406699945);
insert into Followers (ID, Follower_ID, Following_ID) values (547413885, 964436367, 284884280);
insert into Followers (ID, Follower_ID, Following_ID) values (136073945, 459876665, 391672177);
insert into Followers (ID, Follower_ID, Following_ID) values (151455072, 741677718, 571444468);
insert into Followers (ID, Follower_ID, Following_ID) values (558577974, 257309127, 324334683);
insert into Followers (ID, Follower_ID, Following_ID) values (294731275, 575493560, 271708767);
insert into Followers (ID, Follower_ID, Following_ID) values (706622256, 208531874, 54496626);
insert into Followers (ID, Follower_ID, Following_ID) values (763233017, 230199426, 994407841);
insert into Followers (ID, Follower_ID, Following_ID) values (512165210, 18894888, 216491453);
insert into Followers (ID, Follower_ID, Following_ID) values (894585675, 540689176, 967288116);
insert into Followers (ID, Follower_ID, Following_ID) values (545548734, 901018574, 241090724);
insert into Followers (ID, Follower_ID, Following_ID) values (401767843, 57792450, 718771783);
insert into Followers (ID, Follower_ID, Following_ID) values (32955082, 44816455, 345374615);
insert into Followers (ID, Follower_ID, Following_ID) values (958733011, 49394728, 120994892);
insert into Followers (ID, Follower_ID, Following_ID) values (621500764, 939206251, 321058677);
insert into Followers (ID, Follower_ID, Following_ID) values (993985299, 268960790, 224135712);
insert into Followers (ID, Follower_ID, Following_ID) values (565330682, 806314326, 667008181);
insert into Followers (ID, Follower_ID, Following_ID) values (79278790, 934126730, 323690775);
insert into Followers (ID, Follower_ID, Following_ID) values (861084862, 408432275, 954932111);
insert into Followers (ID, Follower_ID, Following_ID) values (954983075, 445136085, 207895649);
insert into Followers (ID, Follower_ID, Following_ID) values (582431171, 521983263, 956240103);
insert into Followers (ID, Follower_ID, Following_ID) values (740676184, 2188049, 210008666);
insert into Followers (ID, Follower_ID, Following_ID) values (10267016, 291308330, 449928405);
insert into Followers (ID, Follower_ID, Following_ID) values (267308339, 570660979, 864580023);
insert into Followers (ID, Follower_ID, Following_ID) values (782785208, 468847954, 888946353);
insert into Followers (ID, Follower_ID, Following_ID) values (128095861, 944046170, 314889912);
insert into Followers (ID, Follower_ID, Following_ID) values (528006197, 547913050, 7975956);
insert into Followers (ID, Follower_ID, Following_ID) values (469207499, 151960709, 744847411);
insert into Followers (ID, Follower_ID, Following_ID) values (396330889, 345886147, 562335593);
insert into Followers (ID, Follower_ID, Following_ID) values (605932809, 60322812, 743818535);
insert into Followers (ID, Follower_ID, Following_ID) values (586604068, 22420866, 580040807);
insert into Followers (ID, Follower_ID, Following_ID) values (395399439, 23105772, 79226571);
insert into Followers (ID, Follower_ID, Following_ID) values (690703010, 259802768, 937569956);
insert into Followers (ID, Follower_ID, Following_ID) values (70011509, 513738862, 791413640);
insert into Followers (ID, Follower_ID, Following_ID) values (718887260, 229636092, 737954907);
insert into Followers (ID, Follower_ID, Following_ID) values (107487593, 300247850, 714690949);
insert into Followers (ID, Follower_ID, Following_ID) values (562821681, 409888638, 53465777);
insert into Followers (ID, Follower_ID, Following_ID) values (618475717, 124350825, 772577043);
insert into Followers (ID, Follower_ID, Following_ID) values (401159225, 370131505, 198494121);
insert into Followers (ID, Follower_ID, Following_ID) values (740678297, 234934249, 601381765);
insert into Followers (ID, Follower_ID, Following_ID) values (214369689, 380698520, 185802374);
insert into Followers (ID, Follower_ID, Following_ID) values (426687938, 365246079, 606241203);
insert into Followers (ID, Follower_ID, Following_ID) values (697320837, 647497939, 446239345);
insert into Followers (ID, Follower_ID, Following_ID) values (258965676, 296005175, 636036835);
insert into Followers (ID, Follower_ID, Following_ID) values (165007587, 284663448, 799824237);
insert into Followers (ID, Follower_ID, Following_ID) values (857390842, 748840727, 44364112);
insert into Followers (ID, Follower_ID, Following_ID) values (84192884, 623839072, 553366008);
insert into Followers (ID, Follower_ID, Following_ID) values (658426579, 812330818, 382733985);
insert into Followers (ID, Follower_ID, Following_ID) values (292582791, 991456089, 702840778);
insert into Followers (ID, Follower_ID, Following_ID) values (822455111, 948094302, 905845441);
insert into Followers (ID, Follower_ID, Following_ID) values (972718904, 422953050, 423105831);
insert into Followers (ID, Follower_ID, Following_ID) values (954462220, 1080781, 391093693);
insert into Followers (ID, Follower_ID, Following_ID) values (279794644, 160604254, 404926897);
insert into Followers (ID, Follower_ID, Following_ID) values (734571566, 277381562, 585297966);
insert into Followers (ID, Follower_ID, Following_ID) values (198856512, 374027765, 739590979);
insert into Followers (ID, Follower_ID, Following_ID) values (840471146, 543271500, 213972369);
insert into Followers (ID, Follower_ID, Following_ID) values (880742575, 71201679, 921269348);
insert into Followers (ID, Follower_ID, Following_ID) values (454945476, 271955979, 647120462);
insert into Followers (ID, Follower_ID, Following_ID) values (164012075, 536753150, 992000980);
insert into Followers (ID, Follower_ID, Following_ID) values (932222169, 10795528, 139078362);
insert into Followers (ID, Follower_ID, Following_ID) values (109776542, 93188429, 633744767);
insert into Followers (ID, Follower_ID, Following_ID) values (57872976, 510623726, 905891116);
insert into Followers (ID, Follower_ID, Following_ID) values (582971955, 991582838, 741572684);
insert into Followers (ID, Follower_ID, Following_ID) values (886374521, 826817444, 65953086);
insert into Followers (ID, Follower_ID, Following_ID) values (220501007, 337332934, 861338776);
insert into Followers (ID, Follower_ID, Following_ID) values (279957815, 851497849, 349110878);
insert into Followers (ID, Follower_ID, Following_ID) values (207304119, 370352605, 604599817);
insert into Followers (ID, Follower_ID, Following_ID) values (172652899, 604842901, 907212815);
insert into Followers (ID, Follower_ID, Following_ID) values (899238243, 849722229, 934807110);
insert into Followers (ID, Follower_ID, Following_ID) values (132773314, 803424387, 26596371);
insert into Followers (ID, Follower_ID, Following_ID) values (100585349, 626905791, 235165206);
insert into Followers (ID, Follower_ID, Following_ID) values (929750200, 218292329, 357147867);
insert into Followers (ID, Follower_ID, Following_ID) values (354830230, 407135858, 144460308);
insert into Followers (ID, Follower_ID, Following_ID) values (275630001, 951419240, 894484773);
insert into Followers (ID, Follower_ID, Following_ID) values (734551470, 630047768, 601853441);
insert into Followers (ID, Follower_ID, Following_ID) values (54684111, 235221231, 61220429);
insert into Followers (ID, Follower_ID, Following_ID) values (62141926, 10637267, 402888480);
insert into Followers (ID, Follower_ID, Following_ID) values (335965334, 622023869, 649660770);
insert into Followers (ID, Follower_ID, Following_ID) values (603694091, 349414270, 6472404);
insert into Followers (ID, Follower_ID, Following_ID) values (481779930, 283123047, 261225826);
insert into Followers (ID, Follower_ID, Following_ID) values (654506140, 574919209, 179508010);
insert into Followers (ID, Follower_ID, Following_ID) values (606792418, 378106607, 345333260);
insert into Followers (ID, Follower_ID, Following_ID) values (438317577, 894134839, 885358884);
insert into Followers (ID, Follower_ID, Following_ID) values (347482608, 1332236, 97652894);
insert into Followers (ID, Follower_ID, Following_ID) values (302150112, 779725127, 358644789);
insert into Followers (ID, Follower_ID, Following_ID) values (416114505, 229304281, 403738635);
insert into Followers (ID, Follower_ID, Following_ID) values (583875504, 268938399, 712379636);
insert into Followers (ID, Follower_ID, Following_ID) values (51150486, 192882935, 899649781);
insert into Followers (ID, Follower_ID, Following_ID) values (811551492, 438851935, 281786870);
insert into Followers (ID, Follower_ID, Following_ID) values (647253444, 921651412, 439296238);
insert into Followers (ID, Follower_ID, Following_ID) values (849174601, 818527910, 59879364);
insert into Followers (ID, Follower_ID, Following_ID) values (225435000, 939331924, 309048410);
insert into Followers (ID, Follower_ID, Following_ID) values (832043235, 40354754, 923378373);
insert into Followers (ID, Follower_ID, Following_ID) values (632934407, 791745222, 665696798);
insert into Followers (ID, Follower_ID, Following_ID) values (528614871, 135101099, 105389112);
insert into Followers (ID, Follower_ID, Following_ID) values (232880622, 755109786, 173533417);
insert into Followers (ID, Follower_ID, Following_ID) values (59594534, 964054924, 283879227);
insert into Followers (ID, Follower_ID, Following_ID) values (9881840, 918894993, 38322833);
insert into Followers (ID, Follower_ID, Following_ID) values (511749785, 229109786, 51386498);
insert into Followers (ID, Follower_ID, Following_ID) values (228794683, 44610167, 638315265);
insert into Followers (ID, Follower_ID, Following_ID) values (26391447, 811085621, 772620472);
insert into Followers (ID, Follower_ID, Following_ID) values (274960608, 405758329, 241802708);
insert into Followers (ID, Follower_ID, Following_ID) values (391297850, 959835443, 334026335);
insert into Followers (ID, Follower_ID, Following_ID) values (881571198, 21432838, 663280326);
insert into Followers (ID, Follower_ID, Following_ID) values (790222244, 696746422, 772333021);
insert into Followers (ID, Follower_ID, Following_ID) values (529661050, 260670203, 758031919);
insert into Followers (ID, Follower_ID, Following_ID) values (406348064, 336917398, 106536463);
insert into Followers (ID, Follower_ID, Following_ID) values (678415226, 591891842, 422289501);
insert into Followers (ID, Follower_ID, Following_ID) values (606578472, 135173284, 364697515);
insert into Followers (ID, Follower_ID, Following_ID) values (581386914, 799987513, 692185013);
insert into Followers (ID, Follower_ID, Following_ID) values (794679622, 231558959, 359102431);
insert into Followers (ID, Follower_ID, Following_ID) values (882431541, 360549874, 2262886);
insert into Followers (ID, Follower_ID, Following_ID) values (349072607, 38016396, 671096042);
insert into Followers (ID, Follower_ID, Following_ID) values (673033305, 286989001, 419338366);
insert into Followers (ID, Follower_ID, Following_ID) values (59819674, 59876248, 701680962);
insert into Followers (ID, Follower_ID, Following_ID) values (74065630, 443572742, 184290664);
insert into Followers (ID, Follower_ID, Following_ID) values (995477263, 799731801, 874810053);
insert into Followers (ID, Follower_ID, Following_ID) values (221813541, 569273153, 204026287);
insert into Followers (ID, Follower_ID, Following_ID) values (989286481, 637262491, 279453953);
insert into Followers (ID, Follower_ID, Following_ID) values (469084572, 399765927, 903861615);
insert into Followers (ID, Follower_ID, Following_ID) values (933908255, 9014837, 375502873);
insert into Followers (ID, Follower_ID, Following_ID) values (914251996, 432249253, 880874317);
insert into Followers (ID, Follower_ID, Following_ID) values (460347288, 799980629, 548215831);
insert into Followers (ID, Follower_ID, Following_ID) values (283084746, 92631063, 739178545);
insert into Followers (ID, Follower_ID, Following_ID) values (1492485, 855318739, 493515077);
insert into Followers (ID, Follower_ID, Following_ID) values (913502382, 81460571, 507340623);
insert into Followers (ID, Follower_ID, Following_ID) values (393749586, 168501802, 405135466);
insert into Followers (ID, Follower_ID, Following_ID) values (858823319, 715004951, 354295519);
insert into Followers (ID, Follower_ID, Following_ID) values (284813882, 645127225, 971806774);
insert into Followers (ID, Follower_ID, Following_ID) values (664080596, 423328626, 908819308);
insert into Followers (ID, Follower_ID, Following_ID) values (97677276, 465737996, 745909892);
insert into Followers (ID, Follower_ID, Following_ID) values (803467372, 36305098, 771421996);
insert into Followers (ID, Follower_ID, Following_ID) values (88685868, 313448438, 303522154);
insert into Followers (ID, Follower_ID, Following_ID) values (417429427, 295759225, 857817017);
insert into Followers (ID, Follower_ID, Following_ID) values (978496123, 331358730, 912521635);
insert into Followers (ID, Follower_ID, Following_ID) values (286292163, 343057828, 643480672);
insert into Followers (ID, Follower_ID, Following_ID) values (426445703, 503414283, 404927218);
insert into Followers (ID, Follower_ID, Following_ID) values (186630716, 249417912, 670394576);
insert into Followers (ID, Follower_ID, Following_ID) values (92261949, 904047276, 20762530);
insert into Followers (ID, Follower_ID, Following_ID) values (674026632, 106140793, 983461715);
insert into Followers (ID, Follower_ID, Following_ID) values (450900964, 616373073, 446584600);
insert into Followers (ID, Follower_ID, Following_ID) values (140351119, 297880263, 945214700);
insert into Followers (ID, Follower_ID, Following_ID) values (223373728, 698220148, 105171847);
insert into Followers (ID, Follower_ID, Following_ID) values (386893397, 590260207, 682423256);
insert into Followers (ID, Follower_ID, Following_ID) values (732149193, 365531410, 498658064);
insert into Followers (ID, Follower_ID, Following_ID) values (656135465, 657276053, 932549882);
insert into Followers (ID, Follower_ID, Following_ID) values (672254066, 262149538, 250224659);
insert into Followers (ID, Follower_ID, Following_ID) values (612648836, 505399471, 595932067);
insert into Followers (ID, Follower_ID, Following_ID) values (915258483, 891426417, 587436027);
insert into Followers (ID, Follower_ID, Following_ID) values (835039636, 293540905, 816414089);
insert into Followers (ID, Follower_ID, Following_ID) values (616816200, 572119285, 519897896);
insert into Followers (ID, Follower_ID, Following_ID) values (112834602, 622085306, 297465092);
insert into Followers (ID, Follower_ID, Following_ID) values (185813882, 188216367, 630938328);
insert into Followers (ID, Follower_ID, Following_ID) values (860304998, 309597160, 2281528);
insert into Followers (ID, Follower_ID, Following_ID) values (354592686, 756074200, 652119215);
insert into Followers (ID, Follower_ID, Following_ID) values (330766074, 787791030, 911383651);
insert into Followers (ID, Follower_ID, Following_ID) values (520118372, 850425858, 831564522);
insert into Followers (ID, Follower_ID, Following_ID) values (98846759, 68963137, 597299232);
insert into Followers (ID, Follower_ID, Following_ID) values (867697773, 834870490, 841736314);
insert into Followers (ID, Follower_ID, Following_ID) values (341451320, 141736332, 877564803);
insert into Followers (ID, Follower_ID, Following_ID) values (89109479, 321030302, 783074295);
insert into Followers (ID, Follower_ID, Following_ID) values (907486026, 67707325, 694115453);
insert into Followers (ID, Follower_ID, Following_ID) values (438240332, 627783833, 142428902);
insert into Followers (ID, Follower_ID, Following_ID) values (1564777, 294779487, 98716034);
insert into Followers (ID, Follower_ID, Following_ID) values (746341643, 673912055, 751613551);
insert into Followers (ID, Follower_ID, Following_ID) values (255001149, 568660287, 761009934);
insert into Followers (ID, Follower_ID, Following_ID) values (324012906, 117368323, 967806335);
insert into Followers (ID, Follower_ID, Following_ID) values (79767562, 793178023, 107132331);
insert into Followers (ID, Follower_ID, Following_ID) values (442322622, 948835089, 703460239);
insert into Followers (ID, Follower_ID, Following_ID) values (927787162, 28452001, 515488509);
insert into Followers (ID, Follower_ID, Following_ID) values (438587165, 564890394, 206993084);
insert into Followers (ID, Follower_ID, Following_ID) values (54562882, 772465389, 424102998);
insert into Followers (ID, Follower_ID, Following_ID) values (605329955, 489608449, 87285997);
insert into Followers (ID, Follower_ID, Following_ID) values (749923147, 671957411, 474292886);
insert into Followers (ID, Follower_ID, Following_ID) values (634502074, 357091676, 95547605);
insert into Followers (ID, Follower_ID, Following_ID) values (755964935, 49660269, 374764586);
insert into Followers (ID, Follower_ID, Following_ID) values (479695124, 766956733, 951568254);
insert into Followers (ID, Follower_ID, Following_ID) values (437664611, 666235075, 35793604);
insert into Followers (ID, Follower_ID, Following_ID) values (254747002, 716086071, 578698664);
insert into Followers (ID, Follower_ID, Following_ID) values (293804225, 965067145, 250661695);
insert into Followers (ID, Follower_ID, Following_ID) values (65447393, 507637415, 257991724);
insert into Followers (ID, Follower_ID, Following_ID) values (258751415, 886774389, 976999601);
insert into Followers (ID, Follower_ID, Following_ID) values (351137201, 575243493, 894813571);
insert into Followers (ID, Follower_ID, Following_ID) values (403707660, 631382153, 572215189);
insert into Followers (ID, Follower_ID, Following_ID) values (584631753, 902277452, 806332103);
insert into Followers (ID, Follower_ID, Following_ID) values (516044887, 214532067, 720136865);
insert into Followers (ID, Follower_ID, Following_ID) values (857213370, 856372215, 47975521);
insert into Followers (ID, Follower_ID, Following_ID) values (562334419, 683035721, 305828225);
insert into Followers (ID, Follower_ID, Following_ID) values (224337324, 252585890, 327193469);
insert into Followers (ID, Follower_ID, Following_ID) values (238024776, 274086597, 62765799);
insert into Followers (ID, Follower_ID, Following_ID) values (753396058, 768884953, 149392577);
insert into Followers (ID, Follower_ID, Following_ID) values (282060110, 879874317, 598830369);
insert into Followers (ID, Follower_ID, Following_ID) values (173909777, 148102881, 80615960);
insert into Followers (ID, Follower_ID, Following_ID) values (626316315, 378347682, 81561453);
insert into Followers (ID, Follower_ID, Following_ID) values (26739692, 520570742, 552246948);
insert into Followers (ID, Follower_ID, Following_ID) values (882516168, 340686974, 145232629);
insert into Followers (ID, Follower_ID, Following_ID) values (911879942, 803264076, 427894047);
insert into Followers (ID, Follower_ID, Following_ID) values (663324222, 373159175, 291694259);
insert into Followers (ID, Follower_ID, Following_ID) values (387137348, 555698478, 770757837);
insert into Followers (ID, Follower_ID, Following_ID) values (849398285, 23044802, 412484625);
